/* Cancel button text for 'Opt out confirmation' action sheet
   Cancel button text for 'Opt out confirmation' alert on iPad */
"Cancel" = "Avbryt";

/* Cell label for 'Confirming settings...' update status cell */
"Confirming your settings with Apple..." = "Bekräftar dina inställningar med Apple...";

/* Cancel button text for 'Unable to determine opt-out status' alert */
"Done" = "Klar";

/* iAd ID email subject */
"iAd ID" = "iAd-ID";

/* OptOut Message */
"iAd, Apple's mobile advertising platform, strives to provide relevant ads to you based on your interests. To enable us to continue providing you with the best advertising experience, we recommend that the switch above is set to the \"on\" position. If you do not want to receive ads related to your interests, you can opt out by setting the switch to \"off\"." = "iAd, Apples mobila annonsplattform, strävar efter att erbjuda relevanta annonser baserade på dina intressen. För att vi ska kunna erbjuda bästa möjliga annonsupplevelse i fortsättningen rekommenderar vi att reglaget ovan dras till ”på”-läge. Om du inte vill få annonser relaterade till dina intressen kan du välja att dra reglaget till ”av”-läge.";

/* Cell label for opt out switch cell */
"Interest Based iAds" = "Intressebaserad iAd";

/* Listener ID email subject */
"Listener ID" = "Lyssnar-ID";

/* Title for 'Unable to determine opt-out status' alert */
"Network Error" = "Nätverksfel";

/* No Mail Alert Title */
"No Mail Account" = "Inget e-postkonto";

/* No Mail Alert Button Title */
"OK" = "OK";

/* Confirm button text for 'Opt out confirmation' alert on iPad
   Destructive button text for 'Opt out confirmation' action sheet
   Navigation bar title for opt out settings
   Title for 'Opt out confirmation' alert on iPad */
"Opt Out" = "Avstå";

/* OOLabel 3 */
"Opting out applies only to Apple advertising services and does not affect advertising from other advertising networks." = "Ett beslut att inte delta gäller endast för Apples annonstjänster och påverkar inte annonsering från andra annonseringsnätverk.";

/* OOLabel note */
"Please note by opting out:" = "Lägg märke till följande om du inte deltar:";

/* Message for 'Unable to determine opt-out status' alert */
"Unable to confirm your setting for Interest-Based iAds" = "Kunde inte bekräfta din inställning för intressebaserad iAd";

/* No Mail Alert Message for iAd ID */
"Unable to send iAd ID by email, no mail account is configured." = "Kunde inte skicka iAd-ID via e-post eftersom inget e-postkonto har konfigurerats.";

/* No Mail Alert Message for Listening ID */
"Unable to send Listener ID by email, no mail account is configured." = "Kunde inte skicka lyssnar-ID via e-post eftersom inget e-postkonto har konfigurerats.";

/* OOLabel 4 */
"You can opt back in at any time by visiting http://oo.apple.com from your device." = "Du kan välja att delta när du vill genom att besöka http://oo.apple.com från din enhet.";

/* OOLabel 2 */
"You may still see ads related to the content in an application or based on other non-personal information." = "Du kan fortfarande få annonser relaterade till innehållet i ett program eller baserat på annan icke-personlig information.";

/* Message for 'Opt out confirmation' alert
   OOLabel 1
   Title for 'Opt out confirmation' action sheet */
"You may still see the same number of ads as before, but they may be less relevant because they will not be based on your interests." = "Du kan fortfarande se samma antal annonser som tidigare, men de kanske är mindre relevanta eftersom de inte baseras på dina intressen.";

/* OOBullet */
"•" = "•";

